Regexp::Common::URI::RFC2384(3)

NAME
Regexp::Common::URI::RFC2384 -- Definitions from RFC2384;

SYNOPSIS
    use Regexp::Common::URI::RFC2384 qw /:ALL/;

DESCRIPTION
This package exports definitions from RFC2384. It's intended usage is for Regexp::Common::URI submodules only. Its interface might change without notice.

REFERENCES

[RFC 2384]
    Gellens, R.: POP URL scheme August 1998.

AUTHOR
Abigail (regexp-common@abigail.be).

BUGS AND IRRITATIONS
Bound to be plenty.

LICENSE and COPYRIGHT
This software is Copyright (c) 2001 - 2009, Damian Conway and Abigail.

This module is free software, and maybe used under any of the following licenses:

 1) The Perl Artistic License.     See the file COPYRIGHT.AL.
 2) The Perl Artistic License 2.0. See the file COPYRIGHT.AL2.
 3) The BSD Licence.               See the file COPYRIGHT.BSD.
 4) The MIT Licence.               See the file COPYRIGHT.MIT.